[CxSkinButton]
image=SystemButton.jpg
colorTxt=0,0,0

[CFTabCtrlNew]
image=tab.jpg
colorTxt=255,255,255
colorBk=0,0,0

[CFGroupCtrl]
colorFrm=255,255,255
colorTxt=15,15,15
type=2

[CFListCtrl]
colorTxt=255,255,255
colorBk1=0,0,0
colorBk2=40,40,40
colorHeadBk=100,100,100
colorHeadTxt=255,255,255

[CFDlgColor]
colorTxt=0,0,0
colorBk=224,223,227

[Top]
colorTxtUser=255,255,255
colorButtonTxt=255,255,255

[Left]
colorTreeBk=255,255,255
colorTreeText=0,0,0

[Video]
colorMove=255,00,00